﻿.background-forget-passwrd {
    background: #fff;
    max-width: 550px;
    margin: 60px auto 60px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 50px 50px;
    box-shadow: 0 0 60px 0 #00000017;
    border-radius: 30px;
    position: relative;
}

.aic {
    color: #6162e8 !important;
}

.btn {
    cursor: pointer;
}

.forgetpaswordlogo a img {
    height: 100%;
    width: 100%;
    filter: brightness(0) saturate(100%) invert(15%) sepia(17%) saturate(5264%) hue-rotate(176deg) brightness(98%) contrast(95%);
}

.banner-form h2 {
    font-size: 45px;
    color: #063855;
    line-height: 55px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin: 10px 0;
}


.banner-form p {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    margin: 20px 0 11px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}

.forgetpaswordlogo a {
    max-width: 220px;
    display: block;
    margin: 0 auto;
}

.banner-form .input_focus label, .banner-form .value_focus label {
    background: #063855;
    color: #fff !important;
    left: 14px;
}

.banner-form span.text-danger.field-validation-error {
    margin: 0 0 6px 0;
    font-size: 14px;
    line-height: 26px;
    font-family: 'Poppins', sans-serif;
    color: red;
}

.banner-form form label {
    left: 22px;
    top: 9px;
}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 6px;
    position: relative;
    margin: 0 0 15px 0;
}

.banner-form .form-group label {
    color: #000;
}

/*   .form-group label {
            font-size: 14px;
            line-height: 26px;
            font-weight: 300;
            font-family: 'Poppins', sans-serif;
        } */
.form-group input {
    height: 40px;
    border: 1px solid #000;
    border-radius: 5px;
    font-size: 14px;
    color: #000;
    padding: 5px 15px;
    font-family: 'Poppins', sans-serif;
    width: 100%;
}

.banner-form .form-control:focus {
    color: #212529;
    background-color: transparent;
    border-color: #000;
    outline: 0;
    box-shadow: none;
    color: #000;
}

.otpbtton {
    background: #fff;
    border: 1px solid #063855;
    line-height: 35px;
    padding: 0 20px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 400;
    background: #063855;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    margin: 9px 0 0 0;
}

    .otpbtton:hover {
        background: transparent;
        color: #063855;
    }

a.aic i {
    font-size: 15px;
    color: #fff;
    background: #063855;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    left: 15px;
    border: 1px solid #063855;
}

a.aic:hover i {
    background: #fff;
    color: #063855;
}

a.aic {
    text-decoration: none;
}

div#divShowPassword input {
    height: 15px;
    margin: 0 0 0 0;
    width: 15px;
}

div#divShowPassword {
    flex-direction: row;
    align-items: center;
    margin: 0 0 8px 0;
}

    div#divShowPassword span {
        font-size: 14px;
        line-height: 26px;
        color: #000;
        font-family: 'Poppins', sans-serif;
    }
@media(max-width:1024px) {
    .background-forget-passwrd {
        margin: 140px auto 60px;
    }
}
@media(max-width:1023px) {
    .background-forget-passwrd {
        margin: 370px auto 60px;
    }
}
@media(max-width:767px) {
    .background-forget-passwrd {
        margin: 470px auto 60px;
    }
}